# $my.server Returns the current server name
Usage
    $my.server([;irc_context_id])
Description
Returns the server name of the current irc context. If the irc context is not connected then an empty string is returned. If <irc_context_id> is specified this function returns acts as it was called in that irc_context. Please note that this function returns the name of the server as reported by the server itself. Some servers report a bogus value for this field. You should take a look at $context.serveripaddress if you want a value that can be used to really reconnect to this server. If you want a value to manipulate the server entry via the serverdb functions then you probably need $context.serverdbserverhostname.
Syntax Specification
    <string> $my.server([irc_context_id:uint])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014